uuid: 79106732-9a86-4ddc-bc37-229a0fbc2e40
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_event_subtype
field_name: field_event_subtype
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: career
      label: Career
    -
      value: cgl
      label: CGL
    -
      value: 'community service'
      label: 'Community Service'
    -
      value: library
      label: Library
    -
      value: power
      label: 'Power of Us'
  allowed_values_function: ''
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
